Subject: bug#31053: report problem: fcitx input works in xfce but not in GNOME

From: Wensheng Xie <[email-masked]>
Date: Sun, 8 Apr 2018 10:25:48 +0800

Hi, Ricardo:

Thanks for the information.
I used ibus pinyin with Emacs, but there is some problem: sometimes the
cursor position is not correct, and this slows down input speed.

Do you have this problem?
wxie

On Thu, Apr 5, 2018 at 4:15 AM, Ricardo Wurmus <[email-masked]> wrote:

>
> Wensheng Xie <[email-masked]> writes:
>
> > Chinese font is installed.
> > fcitx is installed and setup for same user.
> >
> > When logged in under xfce: fcitx Chinese input works.
> > When logged in under GNOME: fcitx Chinese input does not work.
> >
> > Does anybody have the same issue?
>
> I’m using ibus with ibus-libpinyin only, so I haven’t experienced this
> problem myself.
>
> It may be good to know, though, that GNOME plans to only use ibus as its
> one input method engine, so I don’t know if a fix here will survive for
> a long time.
>
> --
> Ricardo
>
>
>

-- 
I'm an FSF member -- Help us support software freedom!
https://my.fsf.org/join